dl {
  margin-top: 0;
  margin-bottom: 20px;
  /*color: #686868;*/
}

dt,
dd {
  line-height: 1.42857143;
}

dt {
  /*font-weight: bold;*/
}

dd {
  margin-left: 0;
}

@media (min-width: 768px) {
  .dl-horizontal dt {
    float: left;
    width: 100px;
    clear: left;
    text-align: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  .dl-horizontal dd {
    margin-left: 120px;
  }
}

article dl dt {
	float: left;
	margin: 0 5px 0 0;
}


.puu-nxt.send {
  padding-right: 20px;
  -webkit-appearance: none;
}

.puu-nxt.send:before {
  content: none;
}


.puu-pag_2.forward .puu-sstp fieldset legend + .middle {
  padding-top: 15px;
  padding-bottom: 15px;
}

.customBtn {
	width: 200px;
	float: right;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 0.824em;
  display: block;
  color: #ffffff !important;
  background-color: #006bff;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
  padding: 5px 20px;
  font-weight: 600;
  border: none;
  cursor: pointer;
}

.puu-pag_2.forward .puu-sstp fieldset legend + * textarea {
  border: 1px solid #e1dede;
  font-family: 'Source Sans Pro', sans-serif;
  padding: 15px;
}

.foutmelding {
  color: #FF0000;
}


@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }

  .puu-pag_2.forward .puu-sstp fieldset legend + * {
    width: 290px;
  }

  .puu-pag_2.forward .puu-sstp fieldset legend + * textarea {
    width: 258px;
    max-width: 258px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }

  .puu-pag_2.forward .puu-sstp fieldset legend + * {
    width: 500px;
  }

  .puu-pag_2.forward .puu-sstp fieldset legend + * textarea {
    width: 468px;
    max-width: 468px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }

  .puu-pag_2.forward .puu-sstp fieldset legend + * {
    width: 500px;
  }

  .puu-pag_2.forward .puu-sstp fieldset legend + * textarea {
    width: 468px;
    max-width: 468px;
  }
}

@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }

  .puu-pag_2.forward .puu-sstp fieldset legend + * {
    width: 500px;
  }

  .puu-pag_2.forward .puu-sstp fieldset legend + * textarea {
    width: 468px;
    max-width: 468px;
  }
}

@media screen and (max-width: 1200px) {
    .abo-menu li,
    .abo-menu li > * {
        display: block;
    }

    .abo-menu li + li {
        margin-left: 0;
    }
}

.abo-menu li:before {
    display: none;
    width: 0;
}

.abo-menu li {
    padding-left: 0;
    color: #00060d;
}

.abo-menu a:hover,
.abo-menu .active,
.link-blue {
    color: #006bff !important;
}

.underline {
    text-decoration: underline !important;
}

@media screen and (max-width: 1200px) {
	.puu-ovi h1 {
		float: none;
	}
}

@media screen and (max-width: 767px) {
    .puu-rea li div.puu-cls .puu-mor, ul + .puu-mor {
        padding-top: 0px;
        margin-top: 0px;
    }
}

.morBtn {
  font-family: 'Source Sans Pro';
  font-size: 0.8824em;
  display: block;
  text-align: center;
  text-transform: uppercase;
  font-weight: 600;
  cursor: pointer;
  background-image: linear-gradient(
          180deg,
          rgba(255, 255, 255, 0) 0,
          rgba(255, 255, 255, 1) 40px
  );
  padding-top: 60px;
  margin-top: -70px;
  position: relative;
  color: inherit;
  text-decoration: none;
}

.morBtn:after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 10px;
  background-image: url("/responsive/css/larr.svg");
  background-repeat: no-repeat;
  background-size: 12px 10px;
  background-position: 50% 50%;
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  padding-left: 17px;
}

.info {
  font-family: 'Source Sans Pro';
  font-weight: normal;
}

.info.grey {
  color: #686868;
}

.info.small {
  font-size: 16px;
}

.info > time {
  display: inline !important;
}

.info > a {
  display: inline !important;
  font-family: inherit !important;
  font-weight: inherit !important;
  text-transform: uppercase;
}

.info > a::before {
  padding: 0px 3px;
  content: "| ";
}

.info > a:hover {
  color: #006bff !important;
}

.hidden {
  display: none;
}

.puu-sug li > div {
  padding: 19px 0px;
}

.puu-sug li a {
  padding: 0px;
}

.puu-sug li .info {
  font-size: 0.8125em;
  color: #494949;
}
